python 2.7.15 sürümü hatası

Soru

ne olur acil yardım edin pyscripter içinde 2.7.15 python sürümü kullanıyordum proje ödevim için fakat şuan unicode ASCII hatası alıyorum . yeni bir Idle yada bu sorunun çözümünü bilen var mı?


0
4 ay 0 Cevaplar 74 görüntüleme 0

Cevap bırak

Captcha Captcha güncellemek için resime tıkla